Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 08:21:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had a worst experience. I ordered one shoes for my kid and collected from petromin today. I don’t know why shoe mart items are asked to pick from petromin as there is centrepoint. The item when I went for collection they behaved to me as they don’t know abt the same and asked me to go and enquire here and there and finally I reached the no from which I got the call and went and told fodel as she asked me to do and the same guy with whom I enquired before was the person who was responsible to deliver and when I received the item it was full of grease and in a worst condition the packing . I have lodged a complaint and forwarded the pics as asked don’t know whether I will get justice. The behavior was very bad and worst of the person who handed over the item . He was asking me the bar code of the product. How come a customer knows the bar code of the item when it’s not delivered to him. He was infrorming me that he cannot deliver the item if he cannot scan the barcode https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619224